Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 11 reacties
Bron: TechConnect, submitter: Bitage

De mensen van TechConnect hebben een bčtaversie van Catalyst 7.9 weten te bemachtigen en deze ter download aangeboden. Hoewel een bčta van een nog te verschijnen Catalyst in de regel gebruikt kan worden voor alle Radeon-videokaarten, zijn deze bčtadrivers alleen geschikt voor de agp-versie van de Radeon HD 2400 en 2600. Catalyst 7.9 beta is gedateerd op 1 augustus 2007 en kan gedownload worden voor Windows XP en Windows Vista. TechConnect schrijft het volgende:

Those looking for the newest unofficial driver releases will be happy to know that a couple of beta versions of the upcoming Catalyst 7.9 set has been accidentally let loose on the web. Coming in both Windows XP and Vista flavors, this beta version comes only with support for the AGP versions of the Radeon HD 2400 and 2600 series. The driver is dated August 1st.

Lees meer over

Versienummer:7.9 beta
Releasestatus:Beta
Besturingssystemen:Windows XP, Windows Vista
Website:TechConnect
Download:http://www.tcmagazine.com/comments.php?shownews=15778&catid=3
Licentietype:Freeware
Moderatie-faq Wijzig weergave

Reacties (11)

Ik kan me nog herinneren dat de X1950Pro een aangepast driverpakket had. Die kaart was wat dat betreft ook een beetje een vreemde eend in de bijt.

Ik denk dat deze drivers gewoon gebaseerd zijn op 7.8, maar dan met toevoegingen om deze AGP modellen te ondersteunen. Waarschijnlijk zal de 7.9 WHQL gewoon op de meeste moderne kaarten werken.
waarom zou vooor de agp iets anders geprogrameerd moeten worden?, mijn x1600 pro apg, is ook een pci-e versie met een bridge chip voor de agp conversie, gok dat ut voor deze ut zelfde zal zijn
nee voor een AGP versie wordt er gebruik gemaakt van SMARTGART.DLL, bij pci-e niet. er zijn trouwens een flink aantal personen die problemen hebben met 7.8 op AGP systemen. kijk maar eens bij www.ngohq.com
is er eigenlijk wel 1 tweaker die een AGP HD 2400 of 2600 heeft? :+ (no offense als het wel zo is :P)

En waarom zou AMD een driver ontwikkelen voor deze 2 kaarten, dit lijken mij toch de minst verkochte van de hele HD 2x00 serie?

Edit @ Ghost81: ik bedoelde meer omdat deze driver ALLEEN maar voor deze kaarten geldt, maar idd ik snap wel dat er aparte dingen geprogrammeerd moeten worden omdat ze de enigen in hun soort zijn. Maar of dat nou zijn eigen versienummer moet krijgen?

[Reactie gewijzigd door hugoy op 22 augustus 2007 17:10]

waarschijnlijk krijgen ze niet een eigen versie nummer maar hebben ze het stuk voor de andere kaarten dat bij deze driver hoort niet gereleased
@hugoy: Eeeuh... deze kaarten hebben toch ook een driver nodig! Zonder driver heb je natuurlijk niets aan die kaarten. Daarnaast kan ik me voorstellen omdat het de enige AGP kaarten uit de 2x00 serie zijn er een aantal dingen specifiek voor deze kaarten geprogrameerd moest worden.
Ze zijn niks nieuwe dan de 7.8 alleen de instal manager heeft een nieuwere versie. :)
Ik ben benieuwd of hier ook de hotfix in zit van Bioshock.
Verwacht van niet , aangezien dit pakket van 1 augustus is en die hotfix pas op de 20ste is uitgegeven.
kan er iemand mij een linkje geven naar de mobility drivers, want diene tool van ati zegt da mijn laptop niet ondersteund word. Wat complete bull is.
dank u wel

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True